Forums GAMERGEN

[RESOLU] Problème 5.50 Prome-4 -> 6.39 ME-9.8

[RESOLU] Problème 5.50 Prome-4 -> 6.39 ME-9.8

Message non lupar Loveiphone » 25 Mai 2012, 13:50

Salut,

J'ai une PSP fat 1000 (5.50 Prome-4) et je n'arrive pas à installer le CF 6.39 ME-9.8. J'ai préalablement utilisé "PSPGen Version Builder" pour faire sauter la protection et le mode de lancement des UMDs est sur "Sony NP".

Mais voilà, quand je lance le programme d'installation du CF 6.39 ME-9.8 on me propose de télécharger l'eboot 6.39 via internet. Je valide puis j'obtiens un "démarrage du jeu impossible".

Auriez-vous la solution? Merci d'avance!
Loveiphone Gamer Averti
Gamer Averti
Messages: 56
Inscription: 20 Avr 2009, 16:35

Re: Problème 5.50 Prome-4 -> 6.39 ME-9.8

Message non lupar Calcidose » 25 Mai 2012, 14:29

Je te conseille plutôt d'installer le 6.60 me 1.8:
la version permanente pour psp flashables:
cliquez ICI !
Calcidose Gamer Or
Gamer Or
Messages: 7705
Inscription: 24 Aoû 2011, 17:13
Pays: France
Sexe: Homme


 

Retourner vers Installation CFW/OFW